DNS RecordsDelete/Disable Record DynamicURL

Delete/Disable Record DynamicURL

curl -X POST "https://api.5centscdn.com/v2/dns/example_string/records/example_string/dynamicurl" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "status": "Success",
  "statusDescription": "The DynamicURL of dynamic.example.com was deactivated."
}
POST
/dns/{dnsId}/records/{recordid}/dynamicurl
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring

HTTP method override. Use DELETE to disable the dynamic URL.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json
_METHODstring

HTTP method override. Use DELETE to disable the dynamic URL.

Example:
DELETE

Responses

statusstring

Operation outcome.

statusDescriptionstring

Human-readable description of the operation outcome.